player-connection-mode=Listen
player-connection-guid=2314524379
player-connection-debug=1
player-connection-project-name=Space Shooter
player-connection-ip=10.10.45.169
wait-for-native-debugger=0
wait-for-managed-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
androidStartInFullscreen=1
androidRenderOutsideSafeArea=1
buildDate=637452677607130826
